Error

two or more packages specified (libdbd-sqlite3 libsane-extras)